.info-section {
  background-color: #FAFAFA;
}

h2 {
  padding: 60px 0px 20px 0;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  color: black;
}

.app-header {
    font-family: 'Inter';
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
    margin-left: 0rem;
  /*text-align: center;*/
}
.app-row {
  margin-top: 1rem;
}

@media (min-width: 576px) {
  .app-header {
    font-size: 36px;
    line-height: 48px;
    margin-left: 1rem;
  }
  .shadow-logo {
    height:64px;
  }
}
@media (min-width: 768px) {
  #contacts-area .contacts {
    border-right: 1px solid #D6D8E0;
  }
  .app-header {
    font-size: 48px;
    line-height: 60px;
    margin-left: 1rem;
  }
}
@media (min-width: 992px) {
  .navbar .navbar-nav .nav-item a {
    margin: 0 1rem;
  }
  .shadow-logo {
    height:128px;
  }
  .app-header {
    font-size: 64px;
    line-height: 80px;
    margin-left: 3rem;
  }
  .app-row {
    margin-top: 3rem;
  }
}
@media (min-width: 1200px) {
  .navbar .navbar-nav .nav-item a {
    margin: 0 2rem;
  }
}
@media (min-width: 1400px) {
  .navbar .navbar-nav .nav-item a {
    margin: 0 3rem;
  }
}